body {
	margin: 0px;
	padding: 0px 0px 30px;
	background-color: #000000;
	color: #FFFFFF;
}
#base {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#top-st {
	width: 704px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/top-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 704px;
	}
html>body #top-st {
	width: 704px;
}
#hori-strip {
	background-color: #09485d;
	height: 19px;
}
#DB-PT {
	padding: 25px 0px;
}
#hori-strip-inside {
	width: 706px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 704px;
	}
html>body #hori-strip-inside {
	width: 704px;
}
#footer {
	width: 706px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/sweat.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
}
#footer-left {
	width: 258px;
	position: relative;
	float: left;
	padding-top: 75px;
	margin: 0px;
	padding-bottom: 0px;
}
#footer-align {
	text-align: left;
}
#footer-pics {
	height: 30px;
	width: 448px;
	position: relative;
	float: left;
	padding-top: 30px;
}
#text-indent {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.border1px {
	border: 1px solid #FFFFFF;
	margin-right: 25px;
}
#banner-top1 {
	width: 706px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #000000;
	
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 704px;
	}
html>body #banner-top1 {
	width: 704px;
}
#top-st2 {
	width: 704px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/topst-in.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#logobanner {
	text-align: left;
	height: 166px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#logo-left {
	width: 162px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	z-index: 40;
}
#logo-right {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: right;
	height: 166px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 542px;
	padding-left: 162px;
	position: relative;
	z-index: 1;
}
#middle {
	text-align: left;
}
#mid-menu {
	width: 162px;
	float: left;
	position: absolute;
	margin: 0px;
	padding: 0px;
	z-index: 20;
}
#mid-right {
	width: 162px;
	position: absolute;
	float: left;
	margin: 0px 0px 0px 542px;
	padding: 0px;
	z-index: 30;
}
#mid-info {
	width: 542px;
	margin-left: 0px;
	padding: 0px 0px 0px 207px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 335px;
	}
html>body #mid-info {
	width: 335px;
	
}
#footer-pics2 {
	height: 30px;
	width: 448px;
	position: relative;
	float: left;
	padding-top: 30px;
	text-align: right;
}
#menu {
	text-align: right;
	padding: 0px;
	width: 162px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#menu img {
	margin-bottom: 15px;
}
.right-image-4 {
	border: 1px solid #FFFFFF;
	margin-bottom: 25px;
}
#mid-space {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	height: 20px;
}
#base2 {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	height: 15px;
}
.right-image-3 {
	border-top: 1px solid #FFFFFF;
	border-right: 0px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	margin-bottom: 25px;
}
